<ART ID="01380" PID="1712" JID="142" BPAGE="2189" EPAGE="2217" PII="S0218271808013807" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IS COSMOLOGICAL ACCELERATION DRIVEN BY CLASSICAL SPACE&#x2013;TIME GEOMETRY?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIDNEY</FNM>
<SNM>BLUDMAN</SNM>
<EAD>sbludman@das.uchile.cl</EAD>
<X-REF REFID="S0218271808013807AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013807AF001">Departamento de Astronomia, Universidad de Chile, Santiago, <CNY>Chile</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>5 February 2008</RE>
</HIST>
<ABST>
<P>The homogeneous expansion history <F>H(z)</F> of our universe (Hubble diagram) measures only kinematic variables, it cannot fix the underlying dynamics driving the recent acceleration: cosmographic measurements of the homogeneous universe are consistent with either a static fine-tuned cosmological constant or a dynamic "dark energy" mechanism, which itself may be either material dark energy or low-curvature modifications of Einstein gravity (dark gravity). This dark energy/dark gravity degeneracy in the homogeneous expansion observations can only be resolved by observing the growth of the cosmological fluctuations. However, because the "dark energy" evolution is now quasi-static at most, any dynamical effects on the fluctuation growth function <F>g(z)</F> will be minimal. Projected observations may potentially distinguish static from dynamic "dark energy", but distinguishing dynamic dark energy from dark gravity will require a weak lensing shear survey more ambitious than any now projected. Dark gravity is also, in principle, observable in the solar system or in isolated galaxy clusters.</P>
<P>The cosmological constant problem &#x2014; that quantum material vacuum fluctuations apparently do not gravitate &#x2014; suggests identifying gravitational "vacuum energy" with classical intrinsic space&#x2013;time curvature, divorcing it from any quantum material property. This empty space&#x2013;time curvature appears cosmologically and about isolated sources and can only be fine-tuned, at present. The cosmological coincidence problem &#x2014; that we live when the ordinary matter density approximates the "gravitational vacuum energy" &#x2014; on the other hand, is a material problem, calling for an understanding of the observers' role in cosmology. A particularly restrictive weak anthropic principle, that dark energy and dark gravity be indistinguishable, selects static "dark energy" (&#x039B;CDM) and rejects any dynamical effects in the growth of fluctuations.</P>
</ABST>
<KWDG>
<KWD>Theoretical cosmology</KWD>
<KWD>phenomenological dark energy</KWD>
<KWD>alternative gravitational theories</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.Jk</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.-K</KWD>
</KWDG>
</FRONT>
</ART>
