<ART ID="01389" PID="1712" JID="142" BPAGE="2325" EPAGE="2335" PII="S0218271808013893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TACHYON FIELD-INSPIRED DARK ENERGY AND SUPERNOVAE CONSTRAINTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIE</FNM>
<SNM>REN</SNM>
<EAD>jrenphysics@hotmail.com</EAD>
<X-REF REFID="S0218271808013893AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013893AF001">Theoretical Physics Division, Chern Institute of Mathematics, Nankai University, Tianjin 300071, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>XIN-HE</FNM>
<SNM>MENG</SNM>
<EAD>xhm@nankai.edu.cn</EAD>
<X-REF REFID="S0218271808013893AF002"></X-REF>
<X-REF REFID="S0218271808013893AF003"></X-REF>
<X-REF REFID="S0218271808013893AF004"></X-REF>
</AUT>
<AFF ID="S0218271808013893AF002">Department of Physics, Nankai University, Tianjin 300071, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0218271808013893AF003">BK21 Division of Advanced Research and Education in Physics, Hanyang University, Seoul 133-791, <CNY>Korea</CNY></AFF>
<AFF ID="S0218271808013893AF004">Department of Physics, Hanyang University, Seoul 133-791, <CNY>Korea</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>24 March 2007</RE>
<RV>6 March 2008</RV>
</HIST>
<ABST>
<P>The tachyon field in cosmology is studied in this paper by applying the generating function method to obtain exact solutions. The equation of state parameter of the tachyon field is <F><TEX ID="S0218271808013893M001">$w = -1 + \epsilon\dot{\phi^2}$</TEX></F>, which can be expressed as a function in terms of the redshift <F>z</F>. Based on these solutions, we propose some tachyon-inspired dark energy models to explore the properties of the corresponding cosmological evolution. The explicit relations between the Hubble parameter and redshift enable us to test the models with <F><RM>SNe</RM></F> <F><RM>Ia</RM></F> data sets easily. In this paper, we employ the <F><RM>SNe</RM></F> <F><RM>Ia</RM></F> data with the parameter <F><TEX ID="S0218271808013893M002">$\mathcal{A}$</TEX></F> measured from the SDSS and the shift parameter <F><TEX ID="S0218271808013893M003">$\mathcal{R}$</TEX></F> from WMAP observations to constrain the parameters in our models.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>tachyon field</KWD>
<KWD>supernovae constraints</KWD>
</KWDG>
</FRONT>
</ART>
