<ART ID="01387" PID="1712" JID="142" BPAGE="2291" EPAGE="2304" PII="S021827180801387X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EQUILIBRIUM STRUCTURE OF CHARGED ROTATING RELATIVISTIC STARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BABUR M.</FNM>
<SNM>MIRZA</SNM>
<EAD>bmmirza2002@yahoo.com</EAD>
<X-REF REFID="S021827180801387XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801387XAF001">Department of Mathematics (Mathematical Physics &#x0026; Astrophysics Section), Quaid-i-Azam University, Islamabad 45320, <CNY>Pakistan</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>H.</FNM>
<SNM>Mo</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 October 2007</RE>
</HIST>
<ABST>
<P>General relativistic equilibrium conditions imply that an electrically charged compact star, in a spherically symmetric configuration, can sustain a huge amount of electric charge (up to 10<SUP>20</SUP> C). The equilibrium, however, is reached under very critical conditions such that a perturbation to the stellar structure can cause these systems to collapse. We study the effects of rotation in charged compact stars and obtain conditions, the modified Tolman&#x2013;Oppenheimer&#x2013;Volkoff (TOV) equations, under which such stars form a stable gravitational system against Coulomb repulsion. We assume the star to be rotating slowly. We also assume that the charge density is proportional to the mass density everywhere inside the star. The modified TOV equations for hydrostatic equilibrium are integrated numerically for the general equation of state for a polytrope. The detailed numerical study shows that the centrifugal force adds to the Coulomb pressure in the star. In the stable equilibrium configurations, therefore, a loss in stellar mass (energy) density occurs for higher values of the angular frequency. The additional energy is radiated in the form of electrical energy. The stellar radius is also decreased so that the star does not necessarily becomes more compact.</P>
</ABST>
<KWDG>
<KWD>Charged stars</KWD>
<KWD>modified Tolman&#x2013;Oppenheimer&#x2013;Volkoff equations</KWD>
<KWD>electars</KWD>
<KWD>general relativisic Maxwell equations</KWD>
<KWD>rotation</KWD>
<KWD>relativistic effects</KWD>
<KWD>polytropes</KWD>
</KWDG>
</FRONT>
</ART>
