<ART ID="01388" PID="1712" JID="142" BPAGE="2315" EPAGE="2324" PII="S0218271808013881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL MODEL SELECTION:</MTI>
<STI>STATISTICS AND PHYSICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIC V.</FNM>
<SNM>LINDER</SNM>
<EAD>evlinder@lbl.gov</EAD>
<X-REF REFID="S0218271808013881AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013881AF001">Berkeley Lab, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AUT>
<FNM>RAMON</FNM>
<SNM>MIQUEL</SNM>
<EAD>rmiquel@ifae.es</EAD>
<X-REF REFID="S0218271808013881AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013881AF002">Instituci&#x00F3; Catalana de Recerca i Estudis Avan&#x00E7;ats, Institut de F&#x00ED;sica d'Altes Energies, Campus UAB, E-08193 Bellaterra (Barcelona), <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>6 March 2008</RE>
</HIST>
<ABST>
<P>Interpretation of cosmological data to determine the number and values of parameters describing the universe must not rely solely on statistics but involve physical insight. When statistical techniques such as "model selection" or "integrated survey optimization" blindly apply Occam's Razor, this can lead to painful results. Sensitivity to prior probabilities and to the number of models compared can lead to "prior selection" rather than robust model selection. A concrete example demonstrates that information criteria can in fact misinform over a large region of parameter space.</P>
</ABST>
<KWDG>
<KWD>Model selection</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
